/* guides */

/*
white: #fff
blue: #060da4;
orange: #fc4800
font-family: "Montserrat", sans-serif;
*/

/* general */

*,
*::before,
*::after {
    box-sizing: border-box;
}

body {
    position: relative;
    margin: 0;
    color: #fff;
    font-family: "Montserrat", sans-serif;
    background: #fff;
}

h1, h2, h3, h4, h5, h6, p, ul {
    margin: 0;
    line-height: 1.25;
}

input, button {
    font-family: "Montserrat", sans-serif;
    font-size: .9rem;
    border: 0;
    outline: 0;
}

/* intro */

.intro {
    display: flex;
    height: 100vh;
    width: 100%;
    background: #fff;
}

.intro input {
    flex: 3;
    padding: 1rem 1.5rem;
    font-weight: 500;
    background-color: #eee;
    border: 3px solid #fff;
    border-top-left-radius: 25px;
    border-bottom-left-radius: 25px;
}

.intro button {
    flex: 1;
    margin-left: -25px;
    padding: 1rem 1.5rem;
    color: #fff;
    font-weight: 600;
    text-transform: uppercase;
    background-color: #fc4800;
    border-top-right-radius: 25px;
    border-bottom-right-radius: 25px;
    border-radius: 25px;
    cursor: pointer;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
}

.intro button:hover {
    background-color: #ff6b30;
}

.intro button span:last-child {
    display: none;
}

.intro > div {
    display: flex;
    flex: 1;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

.intro > div > div {
    width: 100%;
    text-align: center;
}

.intro .logo img {
    width: 70%;
    height: auto;
    margin-right: 10%;
}

.intro .newsletter {
    position: absolute;
    bottom: 3rem;
    right: 3rem;
    display: flex;
    align-items: center;
    justify-content: space-around;
    margin: 2rem auto auto auto;
}

.intro .newsletter > div {
    display: flex;
    align-items: center;
    width: 400px;
}

.dots {
    position: absolute;
    top: 3rem;
    left: 3rem;
}

.dots img {
    width: 40px;
    height: auto;
}

@media (max-width: 1199px) {
    .intro button span:first-child {
        display: none;
    }
    
    .intro button span:last-child {
        display: block;
    }
}

@media (max-width: 767px) {
    .intro {
        height: auto;
    }
    
    .intro .logo {
        margin-top: 3rem;
    }
    
    .intro .logo img {
        width: 80%;
        margin-right: 0;
    }
    
    .intro .newsletter {
        position: relative;
        display: block;
        bottom: auto;
        right: auto;
        width: 90%;
        margin-bottom: 3rem;
    }
    
    .intro .newsletter > div {
        width: auto;
    }
    
    .dots {
        display: none;
    }
}